{% load static %}

<div class="navbar navbar-expand-lg navbar-dark text-white">
    <a class="navbar-brand w-50" href="{% url 'stats_view' %}"><img class="w-100" src="{% static "front/img/logo.png" %}"
            alt="Coronavirus Makers" /></a>
    <button class="navbar-toggler bg-dark text-white" type="button" data-toggle="collapse" data-target="#navbar-covid-toggle"
        aria-controls="navbar-covid-toggle" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbar-covid-toggle">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0 text-white">
            <li class="nav-item">
                <a class="nav-link {{class_home}}" href="{% url 'stats_view' %}">Home</a>
            </li>
        </ul>
    </div>
</div>
